---
apiVersion: v1
kind: Service
metadata:
  name: mqtt-broker
spec:
  selector:
    app: mqtt-broker
  ports:
    - name: mqtt
      port: 1883
    - name: mqtt-tls
      port: 8883
  type: LoadBalancer